pop_models.astro_models.building_blocks.beta_conditional module
===============================================================

.. automodule:: pop_models.astro_models.building_blocks.beta_conditional
    :members:
    :undoc-members:
    :show-inheritance:
